For 1.2:
Major points:
- Make documentation match the actual code
- Stabilise all APIs (need feedback)
- NaN checks?
- Better error reporting
- Make kiss-fft 32-bit safe

Minor issues:
- Fix last frame of speexenc


Post 1.2:
improve float<->int conversion
split encoder and decoder?
Merge TriMedia stuff
packet dump
Do VAD properly

Optimisations
- Add restrict in a few places?
- enable 4x4 version of pitch_xcorr() at least on some archs?
- use __builtin_expect() (likely()/unlikely())

Would be nice:
Implement wideband split as IIR instead of QMF?

Allocator override (speex_lib_ctl?)
Fixed-point:
  - VBR

Standards
-Complete Speex RTP profile
-MIME type registration

ideas:
Peelable stream (double codebook, higher bands, stereo)
LPC from spectral domain
